﻿
/*综合的*/
*{border:0;margin:0;padding:0;font-family:'微软雅黑'; color: #444; font-size:16px; }
body{ margin:0 auto;min-width:320px; background:#f5f5f5; }
ul{display:block;margin:0;padding:0;list-style:none;}
li{display:block;margin:0;padding:0;list-style: none;}
images{border:0;}
dl,dt,dd,span{margin:0;padding:0;}
a{text-decoration:none;  outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{text-decoration:none;outline:none;}
a:focus{text-decoration:none;outline:none;}
table{border-collapse:collapse;border-spacing: 0;}
cite{font-style:normal;}
h2{font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
button{ cursor:pointer; background:none;}
:focus {outline:none;}
input:focus{outline: 0;}
button:focus{outline: 0;}

.w1{ width:100%;}
/*login*/
.loginbody{width:100%;overflow:hidden; position:absolute; height:100%;}
.loginbox{width:956px; height:590px; background:url(../images/login.png) no-repeat; position:absolute; left:50%; margin-left:-478px; top:50%; margin-top:-295px;}
.loginbox ul{margin-top:220px; margin-right:210px;_margin-right:115px; float:right; width:380px;}
.loginbox ul li{margin-bottom:20px; float:left; width:100%; }
.loginbox ul li label{color:#687f92; font-size:16px; line-height:30px; width:70px; float:left; text-align:right; line-height:50px!important; }
.loginuser{width:280px; border:0px!important; height:48px!important; background:url(../images/loginuser.png) no-repeat top left!important; border:none; line-height:48px!important; text-indent:44px; font-size:14px; font-weight:bold; float:left;padding:0px!important; }
.loginpwd{width:280px; border:0px!important;height:48px!important; background-image:url(../images/loginuser.png); background-position:0px -48px!important; background-repeat:no-repeat; border:none;line-height:48px!important; padding:0px!important;  text-indent:44px; font-size:14px; color:#90a2bc;float:left;}
.loginbm{height:60px; line-height:30px; text-align:center; color:#FFFFFF; position:absolute; bottom:20px; width:100%; }


.welinfo{height:32px; line-height:32px; padding-bottom:8px; float:left; width:100%;}
.welinfo span{float:left;}
.welinfo b{padding-left:8px;}
.welinfo a{padding-left:15px;color:#3186c8;}
.welinfo a:hover{color:#F60;}
.welinfo i{font-style:normal; padding-left:8px;}
